.DS_Store
node_modules
/dist


# local env files
.env.local
.env.*.local

# Log files
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*

# Editor directories and files
*.idea*
.vscode
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?
